
QGIS Application - Bug report #11593

QGIS crash when working over old project files

2014-11-07 04:28 AM - Miguel Sevilla-Callejo

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:2.6.0 Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 19852

Description

QGIS crash unexpectedly when working with projects I did in earlier versions of QGIS (2.4.0).

It close sometimes when save the project in the new version (producing a 0 bites file, so removing the old one) or changing some stuff in

layer legend. 

Backtrace messages are stored in a previous issue: #11546 (this it is the continued issue indeed)

Related issues:

Related to QGIS Application - Bug report # 11546: QGIS crash/close unexpected... Closed 2014-11-04

Related to QGIS Application - Bug report # 11592: Failure to write the projec... Closed 2014-11-07

History

#1 - 2014-11-07 07:21 AM - Jürgen Fischer

- Subject changed from QGIS crash when working over old ploject files to QGIS crash when working over old project files

#2 - 2014-11-07 08:16 AM - Martin Dobias

Duplicate of #11592

#3 - 2014-11-07 08:16 AM - Martin Dobias

- Resolution set to duplicate

- Status changed from Open to Closed
